{% from "bootstrap5/form.html" import quick_form, render_field %}
{% extends "process_runner.html" %}
{% block title %}{{title}}{% endblock %}


{% block before_form %}
<h3 class="text-danger">WARNING: This test will destroy all data on the selected partition!</h3>
{% endblock %}


{% block form_fields %}
	<div class="row">
		<div class="col-6 g-4">
			{{ render_field(form.device_id) }}
		</div>
	</div>

	<!-- Removed the "speed test" checkbox because of difficulty capturing the kernel output -->

{% endblock %}
